Activity log for bug #1413741

Date Who What changed Old value New value Message
2015-01-22 20:40:04 John Johansen bug added bug
2015-01-22 20:40:07 John Johansen tags kernel-cve-tracking-bug
2015-01-22 20:40:08 John Johansen information type Public Public Security
2015-01-22 20:40:23 John Johansen nominated for series Ubuntu Vivid
2015-01-22 20:40:24 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-22 20:40:24 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-22 20:40:24 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-22 20:40:24 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-22 20:40:24 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-22 20:40:24 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-22 20:40:24 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-22 20:40:28 John Johansen nominated for series Ubuntu Utopic
2015-01-22 20:40:29 John Johansen bug task added linux (Ubuntu Utopic)
2015-01-22 20:40:29 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-01-22 20:40:29 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-01-22 20:40:29 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-01-22 20:40:29 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-01-22 20:40:29 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-01-22 20:40:29 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-01-22 20:40:32 John Johansen nominated for series Ubuntu Trusty
2015-01-22 20:40:33 John Johansen bug task added linux (Ubuntu Trusty)
2015-01-22 20:40:33 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-01-22 20:40:33 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-01-22 20:40:33 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-01-22 20:40:33 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-01-22 20:40:33 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-01-22 20:40:33 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-01-22 20:40:37 John Johansen nominated for series Ubuntu Precise
2015-01-22 20:40:39 John Johansen bug task added linux (Ubuntu Precise)
2015-01-22 20:40:39 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2015-01-22 20:40:39 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2015-01-22 20:40:39 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2015-01-22 20:40:39 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2015-01-22 20:40:39 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2015-01-22 20:40:39 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2015-01-22 20:40:43 John Johansen nominated for series Ubuntu Lucid
2015-01-22 20:40:45 John Johansen bug task added linux (Ubuntu Lucid)
2015-01-22 20:40:45 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2015-01-22 20:40:45 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2015-01-22 20:40:45 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2015-01-22 20:40:45 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2015-01-22 20:40:45 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2015-01-22 20:40:45 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2015-01-22 20:40:49 John Johansen information type Public Security Private Security
2015-01-22 20:41:09 John Johansen bug added subscriber Brad Figg
2015-01-22 20:41:25 John Johansen bug added subscriber Seth Forshee
2015-01-24 06:43:03 John Johansen bug added subscriber Brian Fromme
2015-01-28 09:06:59 John Johansen summary CVE-2015-xxxx CVE-2015-8159
2015-03-09 16:10:07 John Johansen bug added subscriber Luis Henriques
2015-03-09 16:11:43 John Johansen summary CVE-2015-8159 CVE-2014-8159
2015-03-10 18:58:05 Brad Figg bug added subscriber Leann Ogasawara
2015-03-11 18:57:08 Launchpad Janitor linux (Ubuntu Lucid): status New Fix Released
2015-03-11 18:57:08 Launchpad Janitor cve linked 2015-8159
2015-03-11 18:57:14 Launchpad Janitor linux (Ubuntu Precise): status New Fix Released
2015-03-11 18:57:19 Launchpad Janitor linux (Ubuntu Trusty): status New Fix Released
2015-03-11 18:57:29 Launchpad Janitor linux (Ubuntu Utopic): status New Fix Released
2015-03-11 22:53:47 John Johansen information type Private Security Public Security
2015-03-12 11:30:03 Launchpad Janitor linux (Ubuntu Vivid): status New Fix Released
2015-03-12 11:30:03 Launchpad Janitor cve linked 2014-8159
2015-03-12 16:32:03 Mathew Hodson cve unlinked 2015-8159
2015-03-16 19:06:46 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Released
2015-03-16 19:06:54 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-03-16 19:06:59 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-03-16 19:07:01 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-03-16 19:07:04 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-03-16 19:07:09 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-03-16 19:07:11 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2015-03-16 19:07:14 John Johansen linux-lts-quantal (Ubuntu Vivid): status New Invalid
2015-03-16 19:07:18 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-03-16 19:07:21 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-03-16 19:07:24 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2015-03-16 19:07:28 John Johansen linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2015-03-16 19:07:32 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-03-16 19:07:36 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2015-03-16 19:07:40 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2015-03-16 19:07:43 John Johansen linux-lts-raring (Ubuntu Vivid): status New Invalid
2015-03-16 19:07:47 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2015-03-16 19:07:50 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-03-16 19:07:53 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2015-03-16 19:08:02 John Johansen linux-armadaxp (Ubuntu Vivid): status New Invalid
2015-03-16 19:08:05 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-03-16 19:08:09 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2015-03-16 19:08:12 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-03-16 19:08:15 John Johansen linux-mvl-dove (Ubuntu Vivid): status New Invalid
2015-03-16 19:08:19 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-03-16 19:08:21 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2015-03-16 19:08:24 John Johansen linux-lts-saucy (Ubuntu Lucid): status New Invalid
2015-03-16 19:08:27 John Johansen linux-lts-saucy (Ubuntu Vivid): status New Invalid
2015-03-16 19:08:30 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2015-03-16 19:08:33 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-03-16 19:08:36 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-03-16 19:08:38 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2015-03-16 19:08:41 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-03-16 19:08:45 John Johansen linux-ec2 (Ubuntu Vivid): status New Invalid
2015-03-16 19:08:48 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-03-16 19:08:51 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-03-16 19:08:54 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-03-16 19:08:56 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2015-03-16 19:08:59 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-03-16 19:09:02 John Johansen linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2015-03-16 19:09:04 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-03-16 19:09:09 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-03-16 19:09:11 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Fix Released
2015-03-16 19:09:14 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-03-16 19:09:17 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-03-16 19:09:21 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-03-16 19:09:25 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-03-16 19:09:29 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-03-16 19:09:31 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-03-16 19:09:35 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-03-16 19:09:38 John Johansen description Placeholder It was found that the Linux kernel's Infiniband subsystem did not properly sanitize input parameters while registering memory regions from the userspace via the (u)verbs API. As a result, an unrestricted physical memory access could be achieved. A local user with access to /dev/infiniband/uverbsX could use this flaw to crash the system or, potentially, escalate their privileges on the system. Break-Fix: - -
2015-03-16 19:09:40 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided High
2015-03-16 19:09:44 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided High
2015-03-16 19:09:47 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided High
2015-03-16 19:09:49 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided High
2015-03-16 19:09:51 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided High
2015-03-16 19:09:53 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided High
2015-03-16 19:09:55 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided High
2015-03-16 19:09:58 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided High
2015-03-16 19:10:00 John Johansen linux-lts-quantal (Ubuntu Vivid): importance Undecided High
2015-03-16 19:10:02 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided High
2015-03-16 19:10:04 John Johansen linux (Ubuntu Precise): importance Undecided High
2015-03-16 19:10:07 John Johansen linux (Ubuntu Trusty): importance Undecided High
2015-03-16 19:10:10 John Johansen linux (Ubuntu Lucid): importance Undecided High
2015-03-16 19:10:14 John Johansen linux (Ubuntu Vivid): importance Undecided High
2015-03-16 19:10:17 John Johansen linux (Ubuntu Utopic): importance Undecided High
2015-03-16 19:10:20 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided High
2015-03-16 19:10:23 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided High
2015-03-16 19:10:26 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided High
2015-03-16 19:10:29 John Johansen linux-ti-omap4 (Ubuntu Vivid): importance Undecided High
2015-03-16 19:10:32 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided High
2015-03-16 19:10:35 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided High
2015-03-16 19:10:37 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided High
2015-03-16 19:10:39 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided High
2015-03-16 19:10:41 John Johansen linux-lts-raring (Ubuntu Vivid): importance Undecided High
2015-03-16 19:10:44 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided High
2015-03-16 19:10:46 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided High
2015-03-16 19:10:50 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided High
2015-03-16 19:10:54 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided High
2015-03-16 19:10:56 John Johansen linux-armadaxp (Ubuntu Vivid): importance Undecided High
2015-03-16 19:10:59 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided High
2015-03-16 19:11:02 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided High
2015-03-16 19:11:05 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided High
2015-03-16 19:11:08 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2015-03-16 19:11:11 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided High
2015-03-16 19:11:13 John Johansen linux-mvl-dove (Ubuntu Vivid): importance Undecided High
2015-03-16 19:11:16 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided High
2015-03-16 19:11:20 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided High
2015-03-16 19:11:23 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided High
2015-03-16 19:11:26 John Johansen linux-lts-saucy (Ubuntu Lucid): importance Undecided High
2015-03-16 19:11:29 John Johansen linux-lts-saucy (Ubuntu Vivid): importance Undecided High
2015-03-16 19:11:31 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided High
2015-03-16 19:11:34 John Johansen linux-manta (Ubuntu Precise): importance Undecided High
2015-03-16 19:11:37 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-03-16 19:11:40 John Johansen linux-manta (Ubuntu Trusty): importance Undecided High
2015-03-16 19:11:43 John Johansen linux-manta (Ubuntu Lucid): importance Undecided High
2015-03-16 19:11:45 John Johansen linux-manta (Ubuntu Vivid): importance Undecided High
2015-03-16 19:11:48 John Johansen linux-manta (Ubuntu Utopic): importance Undecided High
2015-03-16 19:11:51 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided High
2015-03-16 19:11:54 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided High
2015-03-16 19:11:56 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided High
2015-03-16 19:12:00 John Johansen linux-ec2 (Ubuntu Vivid): importance Undecided High
2015-03-16 19:12:03 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided High
2015-03-16 19:12:06 John Johansen linux-mako (Ubuntu Precise): importance Undecided High
2015-03-16 19:12:09 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-03-16 19:12:12 John Johansen linux-mako (Ubuntu Trusty): importance Undecided High
2015-03-16 19:12:15 John Johansen linux-mako (Ubuntu Lucid): importance Undecided High
2015-03-16 19:12:16 John Johansen linux-mako (Ubuntu Vivid): importance Undecided High
2015-03-16 19:12:19 John Johansen linux-mako (Ubuntu Utopic): importance Undecided High
2015-03-16 19:12:22 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided High
2015-03-16 19:12:25 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided High
2015-03-16 19:12:28 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2015-03-16 19:12:32 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided High
2015-03-16 19:12:34 John Johansen linux-fsl-imx51 (Ubuntu Vivid): importance Undecided High
2015-03-16 19:12:36 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided High
2015-03-16 19:12:40 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided High
2015-03-16 19:12:43 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided High
2015-03-16 19:12:45 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided High
2015-03-16 19:12:47 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided High
2015-03-16 19:12:51 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided High
2015-03-16 19:12:53 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided High
2015-03-16 19:12:57 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-03-16 19:12:59 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided High
2015-03-16 19:13:02 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided High
2015-03-16 19:13:05 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided High
2015-03-16 19:13:07 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided High
2015-03-16 19:13:10 John Johansen linux-flo (Ubuntu Precise): importance Undecided High
2015-03-16 19:13:14 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-03-16 19:13:18 John Johansen linux-flo (Ubuntu Trusty): importance Undecided High
2015-03-16 19:13:20 John Johansen linux-flo (Ubuntu Lucid): importance Undecided High
2015-03-16 19:13:22 John Johansen linux-flo (Ubuntu Vivid): importance Undecided High
2015-03-16 19:13:24 John Johansen linux-flo (Ubuntu Utopic): importance Undecided High
2015-03-16 19:13:27 John Johansen linux (Ubuntu Vivid): status Fix Released New
2015-03-19 03:43:59 John Johansen description It was found that the Linux kernel's Infiniband subsystem did not properly sanitize input parameters while registering memory regions from the userspace via the (u)verbs API. As a result, an unrestricted physical memory access could be achieved. A local user with access to /dev/infiniband/uverbsX could use this flaw to crash the system or, potentially, escalate their privileges on the system. Break-Fix: - - The InfiniBand (IB) implementation in the Linux kernel package before 2.6.32-504.12.2 on Red Hat Enterprise Linux (RHEL) 6 does not properly restrict use of User Verbs for registration of memory regions, which allows local users to access arbitrary physical memory locations, and consequently cause a denial of service (system crash) or gain privileges, by leveraging permissions on a uverbs device under /dev/infiniband/. Break-Fix: - -
2015-03-24 11:13:56 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2015-03-24 11:14:04 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Released
2015-03-24 11:14:06 John Johansen description The InfiniBand (IB) implementation in the Linux kernel package before 2.6.32-504.12.2 on Red Hat Enterprise Linux (RHEL) 6 does not properly restrict use of User Verbs for registration of memory regions, which allows local users to access arbitrary physical memory locations, and consequently cause a denial of service (system crash) or gain privileges, by leveraging permissions on a uverbs device under /dev/infiniband/. Break-Fix: - - The InfiniBand (IB) implementation in the Linux kernel package before 2.6.32-504.12.2 on Red Hat Enterprise Linux (RHEL) 6 does not properly restrict use of User Verbs for registration of memory regions, which allows local users to access arbitrary physical memory locations, and consequently cause a denial of service (system crash) or gain privileges, by leveraging permissions on a uverbs device under /dev/infiniband/. Break-Fix: - local-2014-8159
2015-03-25 07:15:09 Mathew Hodson linux-lts-quantal (Ubuntu Precise): status New Invalid
2015-03-25 07:15:37 Mathew Hodson linux-lts-saucy (Ubuntu Precise): status New Invalid
2015-03-29 06:01:43 Mathew Hodson linux (Ubuntu Vivid): status New Invalid
2015-03-30 22:36:01 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2015-04-10 06:06:27 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2015-04-29 15:51:42 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status New Fix Released
2015-04-29 15:51:42 Launchpad Janitor cve linked 2015-3339
2015-04-29 15:51:42 Launchpad Janitor cve linked 2015-8159
2015-04-29 15:51:42 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status New Fix Released
2015-05-04 23:21:34 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 23:21:36 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 23:21:37 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 23:21:39 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 23:21:40 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 23:21:41 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 23:21:43 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 23:21:45 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 23:21:47 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 23:21:49 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 23:21:51 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 23:21:53 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 23:21:54 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 23:21:56 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 23:21:58 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-07 12:41:33 Andy Whitcroft linux-lts-saucy (Ubuntu Precise): status Invalid Fix Committed
2015-05-08 18:54:29 John Johansen nominated for series Ubuntu Wily
2015-05-08 18:54:29 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 18:54:29 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 18:54:29 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 18:54:29 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 18:54:29 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 18:54:29 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 18:54:29 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 18:54:29 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 18:54:29 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 18:54:29 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 18:54:29 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 18:54:29 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 18:54:29 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 18:54:29 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 18:54:29 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 18:54:29 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 18:54:29 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 18:54:36 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 18:54:39 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided High
2015-05-08 18:54:41 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 18:54:46 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided High
2015-05-08 18:54:48 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 18:54:51 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided High
2015-05-08 18:54:54 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 18:54:57 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided High
2015-05-08 18:54:59 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 18:55:02 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided High
2015-05-21 10:23:27 Andy Whitcroft linux (Ubuntu Vivid): status Invalid Fix Committed
2015-05-22 06:20:41 Mathew Hodson description The InfiniBand (IB) implementation in the Linux kernel package before 2.6.32-504.12.2 on Red Hat Enterprise Linux (RHEL) 6 does not properly restrict use of User Verbs for registration of memory regions, which allows local users to access arbitrary physical memory locations, and consequently cause a denial of service (system crash) or gain privileges, by leveraging permissions on a uverbs device under /dev/infiniband/. Break-Fix: - local-2014-8159 The InfiniBand (IB) implementation in the Linux kernel package before 2.6.32-504.12.2 on Red Hat Enterprise Linux (RHEL) 6 does not properly restrict use of User Verbs for registration of memory regions, which allows local users to access arbitrary physical memory locations, and consequently cause a denial of service (system crash) or gain privileges, by leveraging permissions on a uverbs device under /dev/infiniband/. Break-Fix: - 8494057ab5e40df590ef6ef7d66324d3ae33356b
2015-05-22 06:25:21 Mathew Hodson cve unlinked 2015-8159
2015-05-22 09:02:34 John Johansen description The InfiniBand (IB) implementation in the Linux kernel package before 2.6.32-504.12.2 on Red Hat Enterprise Linux (RHEL) 6 does not properly restrict use of User Verbs for registration of memory regions, which allows local users to access arbitrary physical memory locations, and consequently cause a denial of service (system crash) or gain privileges, by leveraging permissions on a uverbs device under /dev/infiniband/. Break-Fix: - 8494057ab5e40df590ef6ef7d66324d3ae33356b The InfiniBand (IB) implementation in the Linux kernel package before 2.6.32-504.12.2 on Red Hat Enterprise Linux (RHEL) 6 does not properly restrict use of User Verbs for registration of memory regions, which allows local users to access arbitrary physical memory locations, and consequently cause a denial of service (system crash) or gain privileges, by leveraging permissions on a uverbs device under /dev/infiniband/. Break-Fix: - local-2014-8159
2015-05-26 19:23:02 John Johansen description The InfiniBand (IB) implementation in the Linux kernel package before 2.6.32-504.12.2 on Red Hat Enterprise Linux (RHEL) 6 does not properly restrict use of User Verbs for registration of memory regions, which allows local users to access arbitrary physical memory locations, and consequently cause a denial of service (system crash) or gain privileges, by leveraging permissions on a uverbs device under /dev/infiniband/. Break-Fix: - local-2014-8159 The InfiniBand (IB) implementation in the Linux kernel package before 2.6.32-504.12.2 on Red Hat Enterprise Linux (RHEL) 6 does not properly restrict use of User Verbs for registration of memory regions, which allows local users to access arbitrary physical memory locations, and consequently cause a denial of service (system crash) or gain privileges, by leveraging permissions on a uverbs device under /dev/infiniband/. Break-Fix: - 8494057ab5e40df590ef6ef7d66324d3ae33356b
2015-06-13 03:23:24 Mathew Hodson linux (Ubuntu Vivid): status Fix Committed Invalid
2015-06-13 03:25:30 Mathew Hodson linux-lts-saucy (Ubuntu Precise): status Fix Committed Invalid
2015-06-13 03:26:15 Mathew Hodson linux-lts-vivid (Ubuntu Trusty): status Fix Committed Invalid
2015-06-18 01:51:54 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Lucid): status New Won't Fix
2015-06-18 01:52:00 Rolf Leggewie linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2015-07-28 11:55:34 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 11:55:35 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 11:55:36 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 11:55:38 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 11:55:40 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 11:55:41 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 11:55:42 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 11:55:43 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 11:55:44 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 11:55:46 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 11:55:47 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 11:55:48 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 11:55:50 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 11:55:52 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 11:55:53 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 11:55:55 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 07:13:07 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:13:08 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:13:08 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:13:08 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:13:08 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:13:08 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:13:08 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:13:08 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:13:08 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:13:08 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:13:08 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:13:08 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:13:08 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:13:08 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:13:08 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:13:08 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:13:08 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:13:08 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:13:08 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 22:12:08 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 22:12:12 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided High
2015-11-10 22:12:14 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 22:12:19 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided High
2015-11-10 22:12:22 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 22:12:27 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided High
2015-11-10 22:12:30 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 22:12:33 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided High
2015-11-10 22:12:36 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 22:12:40 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided High
2015-11-16 18:23:28 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 18:23:32 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided High
2015-11-16 18:23:35 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 18:23:38 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided High
2015-11-16 18:23:40 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 18:23:44 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided High
2015-11-16 18:23:47 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 18:23:51 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided High
2015-11-16 18:23:53 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 18:23:56 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided High
2015-12-03 13:06:03 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:28:28 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 23:28:31 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided High
2016-02-10 23:28:34 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 23:28:38 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided High
2016-02-10 23:28:42 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 23:28:46 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided High
2016-02-10 23:28:49 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 23:28:52 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided High
2016-04-19 02:56:33 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 12:02:26 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:02:34 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 14:36:38 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 14:36:39 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 14:36:39 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 14:36:39 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 14:36:39 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 14:36:39 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 14:36:39 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 14:36:39 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 14:36:39 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 14:36:39 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 14:36:39 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 14:36:39 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 14:36:39 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 14:36:39 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 14:36:39 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 14:36:39 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 14:36:39 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 14:36:39 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 14:36:39 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 14:36:39 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 14:36:39 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 14:36:39 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 23:01:03 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 23:01:08 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided High
2016-05-05 23:01:12 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 23:01:17 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided High
2016-05-05 23:01:20 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 23:01:25 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided High
2016-05-05 23:01:28 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 23:01:33 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided High
2016-05-05 23:01:35 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 23:01:41 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided High
2017-10-17 15:10:13 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 15:56:59 Andy Whitcroft linux-goldfish (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:16:25 Andy Whitcroft linux-mako (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:40:41 Andy Whitcroft linux-manta (Ubuntu Vivid): status New Won't Fix